﻿@charset "utf-8";
/* CSS Document */

/*统一样式*/
*{margin:0px; padding:0px;}
ul,li{list-style:none; border:0;}
img{border:0; vertical-align:bottom;}
html{width:100%;}
body{font-size:12px; color:#333; line-height:18px; font-family:"微软雅黑",Arial, Helvetica, sans-serif; background:#fff;}
a,a:hover{cursor:pointer; text-decoration:none;}
.ff:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
.DisplayNone{display:none;}
.LineNone{line-height:0; font-size:0;}
.FloatDiv{height:auto !important; height:1px; min-height:1px;}
	.FloatLeft{float:left;}
	.FloatRight{float:right;}

/*通用样式*/
.Main{width:1000px; margin:0 auto;}

/*顶部*/
.Header{background:url(../images/header_bg.jpg) 0 0 repeat-x; height:81px;}
	.Logo{width:447px; height:80px; overflow:hidden;}
	.HeaderNav{height:25px; text-align:center; line-height:25px; background:url(../images/header_nav_bg.jpg) right top no-repeat; width:161px; _padding:0 0 0 300px;}
		.HeaderNav a{color:#fff;}
			.HeaderNav a:hover{color:#063f55;}
		.HeaderNav span{color:#fff; margin:0 10px;}
	.HeaderRight{padding:14px 0 0; width:330px; _float:right;}
		.SearchMain{height:26px; background:url(../images/search_left.jpg) 0 0 no-repeat; padding:0 0 0 11px;}
			.SearchInput{height:16px; line-height:16px; padding:4px; border:1px solid #cde4ee; border-left:none; border-right:none; width:100px; font-size:12px; color:#555; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
		.SearchBt{display:block; height:26px; width:26px; background:url(../images/search_bt.jpg) 0 0 no-repeat;}
			.SearchBt:hover{background:url(../images/search_bt_on.jpg) 0 0 no-repeat;}
		.HeaderRightBt a{display:block; color:#538ba2; margin:0 0 0 14px; float:left; height:26px; line-height:26px;}
			.HeaderRightBt a:hover{color:#094963;}
			.HeaderRightBt a.Mail{background:url(../images/mail.jpg) right center no-repeat; padding:0 23px 0 0;}
			.HeaderRightBt a.System{background:url(../images/system.jpg) right center no-repeat; padding:0 19px 0 0;}

/*焦点图*/
.Banner{width:100%; overflow:hidden; text-align:center;}
#full-screen-slider { width:100%; height:230px; float:left; position:relative; min-width:1200px; _margin:0 0 0 -50%;}
#slides { display:block; width:100%; height:230px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}


/*导航*/
.NavBox{margin:1px auto 0; height:40px; background:url(../images/nav_bg.jpg) 0 0 repeat-x;}

#MainNav{height:40px; position:absolute; z-index:99999;}
.MainNavBg2{height:40px; overflow-y:hidden; float:left; line-height:40px;}
.MainNavBg1{height:auto; float:left; line-height:40px; background:url(../images/nav_on_bg.jpg) 0 0 repeat-x;}
#MainNav a{display:block; width:110px; text-align:center; font-size:15px; color:#003d84; font-weight:bold;}
#MainNav a:hover{color:#003d84; text-decoration:none; font-weight:bold;}
#MainNav li ul li{background:#d5f7ff;}
#MainNav li ul li a{display:block; text-align:left; font-size:14px; height:34px; line-height:34px; border-bottom:1px solid #a1edff; width:90px; padding:0 0 0 20px; font-weight:normal;}
#MainNav li ul li a:hover{background:#92dfe8; color:#fff;}
/*#MainNav{height:40px; background:url(../images/nav_bg.jpg) 0 0 repeat-x; height:40px; line-height:40px;}
#MainNav a{display:block; width:100px; text-align:center; font-size:15px; color:#fff; font-weight:bold;}
#MainNav a:hover{color:#FFF; text-decoration:none; font-weight:bold;}
#MainNav li.MainNavBg2{float:left; width:100px; background:url(../images/nav_bg.jpg) 0 0 repeat-x;}
#MainNav li.MainNavBg1{background:url(../images/nav_on_bg.jpg) 0 0 repeat-x;}
#MainNav li ul{line-height:27px; list-style-type:none; text-align:left; left:-999em; width:180px; position:absolute;}
#MainNav li ul li{float:left; width:100px; background:#019add; overflow:hidden;}
#MainNav li ul a{display:block; text-align:left; font-size:14px; height:34px; line-height:34px; border-bottom:1px solid #037fbd; padding:0 0 0 20px; font-weight:normal;}
#MainNav li ul a:hover{background:#06376f; color:#fff;}
#MainNav li:hover ul{left:auto;}
#MainNav li.sfhover ul{left:auto;}*/

/*页面内容*/
.IndexTopLeft{width:334px;}
.IndexTopRight{width:650px;}
	.Title{background:url(../images/title_bg.jpg) left bottom repeat-x;}
		.TitleTxt{width:80px; text-align:center; height:30px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:3px solid #019cdc; color:#333;}
		.TitleMore{width:50px; text-align:center; height:30px; line-height:30px; font-size:10px; border-bottom:3px solid #ccc; color:#888;}
			.TitleMore:hover{color:#019cdc;}
	.BigNews{padding:15px 0 10px; border-bottom:1px solid #ddd;}
		.BigNewsTitle{width:650px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap; font-size:14px; text-align:center; font-weight:bold;}
			.BigNewsTitle a{color:#000;}
				.BigNewsTitle a:hover{color:#0099db;}
		.BigNewsTxt{padding:6px 0 0; color:#777; text-indent:2em; text-align:justify; text-justify:inter-ideograph; height:36px; overflow:hidden;}
	.IndexBigList dl{border-bottom:1px dashed #ddd; height:32px; line-height:32px; background:url(../images/list_icon.jpg) left center no-repeat; padding:0 0 0 8px;}
		.IndexBigList dl dt{width:550px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
			.IndexBigList dl dt a{color:#333;}
				.IndexBigList dl dt a:hover{color:#0099db;}
		.IndexBigList dl dd{color:#888;}
.IndexLeft{width:750px;}
	.IndexNewsBox{width:370px; margin:10px 0 0;}
		.IndexNewsList div{border-bottom:1px dashed #ddd; height:32px; line-height:32px; background:url(../images/list_icon.jpg) left center no-repeat; padding:0 0 0 8px; width:360px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
			.IndexNewsList div a{color:#ddd;}
				.IndexNewsList div a:hover:hover{color:#333;}
		.IndexNewsList dl{border-bottom:1px dashed #ddd; height:32px; line-height:32px; background:url(../images/list_icon.jpg) left center no-repeat; padding:0 0 0 8px;}
			.IndexNewsList dl dt{width:280px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
				.IndexNewsList dl dt a{color:#333;}
					.IndexNewsList dl dt a:hover:hover{color:#0099db;}
			.IndexNewsList dl dd{color:#888;}
	.IndexNewsBoxRight{margin:10px 0 0 10px;}
.IndexRight{width:229px;}
	.IndexRightImg{padding:10px 0 0;}
	.IndexRightQiyeTitle{height:34px; line-height:34px; padding:0 0 10px 10px; background-image: url(../images/title_bg2.jpg);background-repeat: repeat-x;color:#fff; font-size:14px; font-weight:bold;}
	.IndexRightQiyeTitle2{height:34px; line-height:34px; padding:0 0 0 10px; background-image: url(../images/title_bg2.jpg);background-repeat: repeat-x;color:#fff; font-size:14px; font-weight:bold;}
	.IndexRightQiyeTitle3{height:35px; line-height:35px; padding:0 0 10px 10px; background-image: url(../images/title_bg3.jpg);background-repeat: repeat-x;color:#333; font-size:14px; font-weight:bold;}
	.IndexRightQiyeTitle3b{height:35px; line-height:35px; padding:0 0 10px 10px; background-image: url(../images/title_bg3b.jpg);background-repeat: repeat-x;color:#333; font-size:14px; font-weight:bold;}
	.IndexRightQiye{padding:10px 0;}
	.IndexRightQiye2{padding:0px 0;}
	.IndexRightselect{padding:1px 0;}
	.Select select{width:100%; height:28px; line-height:28px; border:1px solid #ccc; text-align:center; margin:10px 0 0; font-size:12px; color:#555; font-family:"微软雅黑",Arial, Helvetica, sans-serif;}
.PageLeft{width:229px;}
	.PageTitle{font-size:15px; font-weight:bold; color:#000000; background:url(../images/nav_on_bg.jpg) 0 0 repeat-x; height:36px; line-height:36px; padding:0 0 0 10px;}
	.PageNav{padding:0 0 10px;}
		.PageNav a{display:block; height:30px; margin:8px 0 0; font-size:14px; padding:0 0 0 20px; background:#ddd; line-height:30px; color:#555;}
			.PageNav a:hover,.PageNav a.PageNavOn{color:#003d84; font-weight:bold; background:#d5f7ff;}
.PageRight{width:750px;}
	.PageRightTitle{background:url(../images/title_bg.jpg) left bottom repeat-x;}
		.PageRightTitleTxt{padding:0 10px; height:30px; line-height:30px; font-size:14px; font-weight:bold; border-bottom:3px solid #019cdc; color:#333;}
	.Content{padding:10px;}
		.ContentTitle{font-size:16px; font-weight:bold; text-align:center; color:#163375; padding:10px 0 0;}
		.ContentTips{padding:10px 0; border-bottom:1px dashed #9ba2a8; color:#898989; text-align:center;}
			.ContentTips span{margin:0 10px;}
		.ContentTxt{padding:10px 0; font-size:14px; color:#444; line-height:24px; text-align:justify; text-justify:inter-ideograph;}
			.ContentTxt p{text-indent:0em; padding:5px 0;}
		.ContentBt{text-align:center; padding:15px; border-top:1px dashed #9ba2a8; color:#666;}
			.ContentBt span{margin:0 10px;}
				.ContentBt a{color:#666; margin:0 4px;}
					.ContentBt a:hover{color:#000;}
	.List{padding:6px 10px; font-size:12px;}
		.List dl{border-bottom:1px dashed #9ba2a8; height:16px; line-height:16px; padding:8px 6px 6px;}
			.List dl dt{float:left; padding:0 0 0 9px; background:url(../images/list_icon.jpg) left center no-repeat; width:620px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
				.List dl dt a{color:#333;}
					.List dl dt a:hover{color:#0099db;}
			.List dl dd{float:right; font-size:12px; color:#898989;}
	.PageRightPage{padding:14px 10px 0;}
		.PageRightPageTips{color:#7e7e7e;}
			.PageRightPageTips span{padding:0 10px 0 0;}
		.PageRightPageNav{}
		.PageRightPageNav a,.PageRightPageNav span,.PageRightPageNav input{display:block; float:left;}
			.PageRightPageNav a{color:#0c81b8; margin:0 4px;}
				.PageRightPageNav a:hover{text-decoration:underline;}
			.PageRightPageNav span{margin:0 4px; color:#0c81b8;}
			.PageRightPageNav input{width:30px; height:14px; padding:3px 4px; border:1px solid #999;}
	.SearchTips{padding:0 10px 0 25px; color:#888; background:url(../images/index_list_icon.jpg) 10px center no-repeat; margin:10px 0 0;}
		.SearchTips span{color:#333; font-weight:bold; padding:0 4px; font-size:14px;}
.MarginTop{margin-top:15px;}

/*轮播图*/
.kkgg{width:332px;height:249px;overflow:hidden;border:#ccc 1px solid;position:relative;}
	.kkgg img{width:332px; height:249px;}
.loading{width:332px; color:#000;font-size:12px; text-align:center;padding-top:30px;font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;}
.d22{width:100%;height:249px;overflow:hidden;}
.num_list{position:absolute;width:100%;left:0px;bottom:-1px;background-color:#000000;color:#FFFFFF;font-size:12px;padding:0px 0px 0px 2px;height:24px;overflow:hidden; line-height:18px}
.num_list span{display:inline-block;height:16px;padding-left:6px; width:320px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
img{border:0px;}
#fade_focus ul{display:none;}
.button{position:absolute; z-index:999;right:0px; bottom:27px; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.b11,.b22{background-color:#666666;display:block;float:left;margin-right:3px;color:#FFFFFF;text-decoration:none;cursor:pointer; padding:2px 5px 2px 4px}
.b22{color:#FFCC33;background-color:#FF6633;}

/*图片滚动*/
.ImgList{background:#ececec; padding:8px 10px;}
	.ImgList div{overflow:hidden; border:5px solid #fff; background:#fff; _height:100px; _width:720px;}
	.ImgList table{width:100%; text-align:center; border-collapse:collapse;}
		.ImgList table td{padding:0 0 0 6px;}
	.ImgList img{height:100px; width:133px;}

/*补充样式*/
.RightTitle{height:35px; line-height:35px; font-size:14px; font-weight:bold; background:url(../images/title_bg3b.jpg) 0 0 no-repeat; padding:0 0 0 10px;}
	.MoreTwo{width:50px; text-align:center; height:35px; line-height:35px; font-size:10px; color:#888; font-weight:normal;}
		.MoreTwo:hover{color:#000;}
.RightBt{display:block; height:35px; line-height:35px; padding:0 0 0 10px; background:url(../images/right_bt.jpg) 0 0 no-repeat; margin:10px 0 0; font-size:14px; font-weight:bold;}
	.RightBt:hover{background:url(../images/right_bt_on1.jpg) 0 0 no-repeat;}
.RightQiye{padding:8px 0 0;}
	.RightQiye a{display:block; float:left; width:110px; height:36px; background:url(../images/right_qiye.jpg) 0 0 no-repeat; text-align:center; font-size:14px; font-weight:bold; line-height:36px; margin:2px; _margin:1px; color:#878787;}
		.RightQiye a:hover{color:#00176e;}
.Zhuanti{font-size:16px; text-align:center; padding:10px 0; font-weight:bold; border-bottom:1px dashed #ccc;}

/*电子刊物*/
.Book{padding:10px 9px 0;}
	.BookImg{border:1px solid #ccc; width:77px; height:104px; overflow:hidden;}
		.BookImg,.BookImg img{width:77px; height:104px;}
	.BookList{width:124px;}
		.BookList ul li{border-bottom:1px dashed #ddd; height:22px; line-height:22px; background:url(../images/list_icon.jpg) 4px center no-repeat; padding:0 0 0 12px; width:111px; overflow:hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis; white-space:nowrap;}
			.BookList ul li a{color:#666;}
				.BookList ul li a:hover{color:#333;}

/*版权信息*/
.CopyRight{padding:30px 0; background:#ccc; margin:30px 0 0; }
	.CopyRightMain{padding:5px 0 0; line-height:20px; color:#777; }

/*大事记*/
.accordion li > .sub-menu{display:none;}
.accordion li:target > .sub-menu{display:block;}
.StarTitle{padding:0 0 0 12px; background:url(../images/list_icon.jpg) left center no-repeat; font-weight:bold; color:#555;}
.StarTitle:hover{background:url(../images/list_icon2.jpg) left center no-repeat;}
.active{background:url(../images/list_icon2.jpg) left center no-repeat;}

